openoffice-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Peter Junge <peter.ju...@gmx.org>
Subject Re: Java Troubles When Trying to Use Mail Merge ODD CLAIMS!!!
Date Thu, 14 Nov 2013 09:27:57 GMT
On 11/14/2013 02:51 PM, Dr Donald Zarlengo wrote:
> Comment based on years of running NASA Top Security and Networked Supercomputer to desktop
Experiences.
> WE HAD A 20 TO ONE FAILURE RATE OF WINDOWS COMPUTER VS MACINTOSH - BUT THE PROBLEMS ON
THE
> MACS WHERE ALMOST ALWAYS NOT SERIOUS. JUST A USER NEEDING SOME ASSISTANCE.

That is likely true but does neither belong to the original thread nor 
at this mailing list.

Again, please stop OT discussions. Usually this results in subscribers, 
who solely interested in the main topic of the ML, leaving.

Thanks
Peter


>
>
>
> Plus Higher Ed Experience with the same performance from MS.
>
> If you do not want to hear the truth. You can not read my comments.
>
>
>
> CONFIDENTIALITY NOTICE: This e-mail message (including attachments) is covered by the
Electronic Communications Privacy Act,  18 U. S. C. 2510-2521  and is intended only for the
person or entity to which it is addressed and may contain confidential and/or privileged material.
Any unauthorized review, use, disclosure, dissemination, copying, forwarding or distribution
is prohibited. If you are not the intended recipient, please contact the sender by reply e-mail
and destroy all copies of the original message. If you are the intended recipient but do not
wish to receive communication through this medium, please so advise the sender immediately.
>
>
>
> On Nov 13, 2013, at 9:20 PM, Andrew Douglas Pitonyak <andrew@pitonyak.org> wrote:
>
> Despite Dr. Zarlenga's odd claims, I do believe that it is possible to run Java on Windows.
I happen to use Linux, so anything that I say is of course suspect.
>
> A few questions for you.
>
> 1. What version of AOO are you using? 4.x? For version 3.x, you need Java 6, for AOO
4, you can use 7.
> 2. What vesrion of Java. Note that I believe that AOO can only use a 32-bit version of
Java, not a 64-bit version.
> 3. Somewhere under Tools > Options .... you can tell AOO where your Java is installed.
This must be set I believe. I cannot check the actual path at the moment (since I don't have
AOO installed on the machine I am using now).
>
> There are some comments here:
>
> http://www.openoffice.org/development/releases/4.0.0.html
>
>
> On 11/13/2013 07:35 PM, jjb i.e. Just Jeff Butler wrote:
>> Hello!
>> I've used Open Office for some time now and LOVE IT!  I haven't tried using the Mail
Merge Wizard feature until today and it kept telling me that I needed Java to run it.  I had
previously removed Java from my computer because of the problems with it.  Anyway, I reinstalled
it to try and get Mail Merge to work.  Unfortunately, I still can't complete the merge.  It
can't seem to find Java.  I am using Windows 7, 64-bit.  Thank you in advance for anything
you can do for me.
>> Jeff B.
>

---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@openoffice.apache.org
For additional commands, e-mail: users-help@openoffice.apache.org


Mime
View raw message